/* Welcome to Compass. In this file you should write your main styles. (or centralize your imports) Import this file using the following HTML or equivalent: <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@font-face { font-family: 'montserrat'; src: url("../fonts/montserrat-light-webfont.woff2") format("woff2"), url("../fonts/montserrat-light-webfont.woff") format("woff"); font-weight: 300; font-style: normal; }
@font-face { font-family: 'montserrat'; src: url("../fonts/montserrat-regular-webfont.woff2") format("woff2"), url("../fonts/montserrat-regular-webfont.woff") format("woff"); font-weight: 400; font-style: normal; }
@font-face { font-family: 'montserrat'; src: url("../fonts/montserrat-semibold-webfont.woff2") format("woff2"), url("../fonts/montserrat-semibold-webfont.woff") format("woff"); font-weight: 500; font-style: normal; }
@font-face { font-family: 'montserrat'; src: url("../fonts/montserrat-bold-webfont.woff2") format("woff2"), url("../fonts/montserrat-bold-webfont.woff") format("woff"); font-weight: 700; font-style: normal; }
@font-face { font-family: 'montserrat'; src: url("../fonts/montserrat-extrabold-webfont.woff2") format("woff2"), url("../fonts/montserrat-extrabold-webfont.woff") format("woff"); font-weight: 800; font-style: normal; }
body { margin: 0; padding: 0; font-family: 'montserrat', sans-serif; font-size: 14px; font-weight: 300; color: #3c3c3c; }

/*ul { margin: 0; padding: 0; list-style-type: none; }*/
ul {padding-left: 15px; list-style-type: disc; line-height: 20px;}

h1, h2, h3, h4 { margin: 0; }

h1 { margin: 0; color: #FFF; font-weight: 800; font-size: 40px; }
@media screen and (min-width: 1170px) { h1 { font-size: 60px; } }

h2 { font-size: 26px; font-weight: 700; }
@media screen and (min-width: 825px) { h2 { font-size: 35px; } }

h3 { font-size: 20px; font-weight: 400; }
@media screen and (min-width: 825px) { h3 { font-size: 24px; } }

h4 { font-size: 16px; }
@media screen and (min-width: 825px) { h4 { font-size: 18px; } }

a, #breadcrumbs a { text-decoration: none; color: inherit; }

p { line-height: 24px; }

p a{color: #6bafde; text-decoration: underline;}

.container { padding: 0 15px; margin: 0 auto; width: 100%; max-width: 1170px; box-sizing: border-box; }
@media screen and (min-width: 1170px) { .container { padding: 0; } }

.row:after { content: ''; display: block; clear: both; }

.col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7 { box-sizing: border-box; }

@media screen and (min-width: 825px) { .col-md-2, .col-md-3, .col-md-4, .col-md-6, .col-md-7 { float: left; }
  .col-md-3 { width: 25%; }
  .col-md-4 { width: 33.3333%; }
  .col-md-5 { width: 41.6666%; }
  .col-md-6 { width: 50%; }
  .col-md-7 { width: 58.3333%; }
  .gutter-md { margin-left: 2.5641%; }
  .gutter-md:first-child { margin-left: 0; }
  .col-md-2.gutter-md { width: 14.1025%; }
  .col-md-3.gutter-md { width: 23.0769%; }
  .col-md-4.gutter-md { width: 31.6239%; }
  .col-md-6.gutter-md { width: 48.7179%; }
  .col-md-5.gutter-md { width: 40.3846%; }
  .col-md-6.gutter-md { width: 48.7179%; }
  .col-md-7.gutter-md { width: 57.0513%; } }
@media screen and (min-width: 1170px) { .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8 { float: left; }
  .col-lg-2 { width: 16.6666%; }
  .col-lg-3 { width: 25%; }
  .col-lg-4 { width: 33.3333%; }
  .col-lg-5 { width: 41.6666%; }
  .col-lg-6 { width: 50%; }
  .col-lg-7 { width: 58.3333%; }
  .col-lg-8 { width: 66.6666%; }
  .gutter-lg { margin-left: 2.5641%; }
  .gutter-lg:first-child { margin-left: 0; }
  .col-lg-2.gutter-lg { width: 14.1025%; }
  .col-lg-3.gutter-lg { width: 23.0769%; }
  .col-lg-6.gutter-lg { width: 48.7179%; }
  .col-lg-7.gutter-lg { width: 57.0513%; } }
.ptb-80 { padding: 30px 0; }
@media screen and (min-width: 1170px) { .ptb-80 { padding: 80px 0; } }

@media screen and (min-width: 1170px) { .w-70 { margin: 0 auto; width: 70%; } }

.mt-md-20 { margin-top: 20px; }
@media screen and (min-width: 825px) { .mt-md-20 { margin-top: 0; } }

.text-center { text-align: center; }

.text-justify { text-align: justify; }

.text-md-left { text-align: center; }
@media screen and (min-width: 825px) { .text-md-left { text-align: left; } }

.text-lg-left { text-align: center; }
@media screen and (min-width: 1170px) { .text-lg-left { text-align: left; } }

.uppercase { text-transform: uppercase; }

.btn { padding: 12px 15px; display: inline-block; border: 2px solid #6bafde; font-size: 14px; font-weight: 700; color: #6bafde; text-transform: uppercase; -moz-transition: 200ms; -o-transition: 200ms; -webkit-transition: 200ms; transition: 200ms; }
.btn__arrow { margin-left: 10px; display: inline-block; width: 12px; height: 10px; background: url("../images/arrow.svg") no-repeat center; -moz-transition: brightness 200ms; -o-transition: brightness 200ms; -webkit-transition: brightness 200ms; transition: brightness 200ms; }
.btn:hover { background: #6bafde; color: #FFF; }
.btn:hover .btn__arrow { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); }
.btn--white { border-color: #FFF; color: #FFF; }
.btn--white .btn__arrow { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); }
.btn--white:hover { background: #FFF; color: #6bafde; }
.btn--white:hover .btn__arrow { -webkit-filter: brightness(1) invert(0); filter: brightness(1) invert(0); }

@media screen and (min-width: 825px) { .flexbox, .stretchbox { display: -webkit-flex; display: flex; -webkit-align-items: center; align-items: center; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: center; justify-content: center; }
  .change-order .col-md-6 { margin-left: 0; }
  .change-order .col-md-6:first-child { margin-left: 2.5641%; -webkit-order: 2; order: 2; }
  .stretchbox { -webkit-align-items: stretch; align-items: stretch; } }
.section-header .caption { font-weight: 700; }

.column-bg-image { height: 300px; background: no-repeat center top; }

.banner { margin-top: 65px; display: flex; display: -webkit-flex; flex-direction: column; -webkit-flex-direction: column; justify-content: center; -webkit-justify-content: center; height: 260px; background: no-repeat center; }
@media screen and (min-width: 1170px) { .banner { margin-top: 80px; } }
.banner--longer { background-position: 50% 0; }
@media screen and (min-width: 650px) { .banner--longer { background-position: center; height: 539px; } }

.breadcrumbs { color: #FFF; font-size: 14px; text-transform: capitalize; }

@media screen and (min-width: 650px) { .banner--longer .breadcrumbs { margin-bottom: 250px; } }

.header-bold { font-weight: 700; }

.adventage { padding: 30px 10px; background: #6bafde; box-sizing: border-box; }
@media screen and (min-width: 825px) { .adventage { padding: 50px 10px; } }
.adventage__text { margin: 0; font-size: 18px; color: #FFF; }

.slide-link__item { padding: 10px 5px; display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; -webkit-align-items: center; align-items: center; height: 100%; border: 1px solid #FFF; font-size: 16px; font-weight: 400; box-sizing: border-box; -moz-transition: 200ms; -o-transition: 200ms; -webkit-transition: 200ms; transition: 200ms; }
@media screen and (min-width: 1170px) { .slide-link__item { padding: 10px 0; } }
.slide-link__item:hover { border-color: #3e67af; }
.slide-link--active .slide-link__item { border-color: #3e67af; font-weight: 700; }

.header { position: fixed; top: 0; padding: 10px 0; width: 100%; background: #FFF; border-bottom: 1px solid #3e67af; z-index: 999; }

.logo { float: left; position: relative; width: 150px; z-index: 999; }
@media screen and (min-width: 1170px) { .logo { width: 250px; } }
.logo img { width: 150px; height: auto; }
@media screen and (min-width: 1170px) { .logo img { width: 201px; } }

.burger { float: right; position: relative; margin-top: 7px; width: 30px; height: 30px; z-index: 999; }
.burger__bar { position: relative; margin-top: 13px; width: 100%; height: 4px; background: #3e67af; }
.burger__bar:before, .burger__bar:after { content: ''; position: absolute; display: block; width: 100%; height: 4px; background: #3e67af; }
.burger__bar:before { top: -8px; }
.burger__bar:after { bottom: -8px; }
@media screen and (min-width: 1170px) { .burger { display: none; } }

.navbar { position: absolute; top: 0; left: -100vw; padding: 60px 0; width: 100%; height: 100vh; background: #FFF; -moz-transition: ease-out 300ms; -o-transition: ease-out 300ms; -webkit-transition: ease-out 300ms; transition: ease-out 300ms; clear: both; box-sizing: border-box; }
@media screen and (min-width: 1170px) { .navbar { float: left; position: static; padding: 9px 0; width: 920px; height: auto; clear: none; } }
.navbar .nav { float: left; margin: 0; padding: 0; list-style-type: none; width: 100%; }
@media screen and (min-width: 1170px) { .navbar .nav { width: auto; } }
@media screen and (min-width: 1170px) { .navbar .nav li { float: left; border: 1px solid #FFF; text-align: center; box-sizing: border-box; -moz-transition: 200ms; -o-transition: 200ms; -webkit-transition: 200ms; transition: 200ms; }
  .navbar .nav li:hover { border-color: #3e67af; } }
.navbar .nav a { padding: 10px 25px; display: block; font-size: 16px; text-transform: capitalize; }
.navbar .social { float: left; padding: 5px 0; margin-left: 20px; }
.navbar .social img { width: 26px; height: 26px; }
.navbar--active { left: 0; }

.slider__jcarousel { position: relative; overflow: hidden; }
.slider__jcarousel ul { width: 20000em; height: 100vh; position: relative; list-style: none; margin: 0; padding: 0; }
.slider__jcarousel li { float: left; width: 100vw; height: 100%; background: no-repeat center; background-size: cover; }
@media screen and (min-width: 1170px) { .slider__jcarousel li { background-attachment: fixed; } }

.slider__jcarousel-control, .testimonial__jcarousel-control, .partners__jcarousel-control { display: none; position: absolute; bottom: 10px; width: 54px; height: 101px; background: url("../images/arrow_slider.svg") no-repeat center; }
.slider__jcarousel-control-prev, .testimonial__jcarousel-control-prev, .partners__jcarousel-control-prev { left: 10%; }
.slider__jcarousel-control-next, .testimonial__jcarousel-control-next, .partners__jcarousel-control-next { right: 10%; -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); }
@media screen and (min-width: 1170px) { .slider__jcarousel-control, .testimonial__jcarousel-control, .partners__jcarousel-control { display: block; bottom: auto; top: 55%; }
  .slider__jcarousel-control-prev, .testimonial__jcarousel-control-prev, .partners__jcarousel-control-prev { -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
  .slider__jcarousel-control-next, .testimonial__jcarousel-control-next, .partners__jcarousel-control-next { -moz-transform: translateY(-50%) rotate(180deg); -ms-transform: translateY(-50%) rotate(180deg); -webkit-transform: translateY(-50%) rotate(180deg); transform: translateY(-50%) rotate(180deg); } }

.slogan { position: absolute; top: 55%; left: 50%; width: 100%; padding: 0 10px 10px; max-width: 1170px; box-sizing: border-box; -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
@media screen and (min-width: 1170px) { .slogan { padding: 0 20px 20px; width: 60%; border: 2px solid #FFF; border-top: 0; } }
@media screen and (min-width: 1170px) { .slogan:before, .slogan:after { content: ''; position: absolute; top: 0; display: block; width: 30%; height: 2px; background: #FFF; } }
@media screen and (min-width: 1400px) { .slogan:before, .slogan:after { width: 35%; } }
.slogan:before { left: 0px; }
.slogan:after { right: 0px; }
.slogan h1 { font-size: 28px; }
@media screen and (min-width: 650px) { .slogan h1 { font-size: 40px; } }
@media screen and (min-width: 1600px) { .slogan h1 { font-size: 60px; line-height: 60px; } }
.slogan__name { position: relative; margin-top: -25px; display: block; font-size: 40px; font-weight: 300; }

.event-banner { position: relative; height: 197px; background: no-repeat center; background-size: 170% auto; }
.event-banner .btn { position: absolute; top: 75%; left: 51%; -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
@media screen and (min-width: 430px) { .event-banner { height: 251px; } }
@media screen and (min-width: 560px) { .event-banner { background-size: cover; } }
@media screen and (min-width: 700px) { .event-banner { height: 350px; }
  .event-banner .btn { top: 65%; left: 55%; } }
@media screen and (min-width: 1170px) { .event-banner { height: 430px; }
  .event-banner .btn { top: 55%; left: 53.5%; } }

.offer { padding-bottom: 40px; }
@media screen and (min-width: 825px) { .offer { margin-bottom: 20px; } }
.offer__image, .portfolio-item__image, .gallery__link { position: relative; height: 275px; background: no-repeat center; }
.offer__image:before, .portfolio-item__image:before, .gallery__link:before { content: ''; display: block; height: 100%; background: rgba(62, 103, 175, 0.7) url("../images/arrow_hover.svg") no-repeat; background-position: 50% 40%; background-size: 20px 32px; opacity: 0; -moz-transition: 200ms; -o-transition: 200ms; -webkit-transition: 200ms; transition: 200ms; }
.offer__image:after, .portfolio-item__image:after, .gallery__link:after { content: 'see case study'; top: 70%; left: 50%; position: absolute; color: #FFF; text-transform: uppercase; opacity: 0; -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -moz-transition: 200ms; -o-transition: 200ms; -webkit-transition: 200ms; transition: 200ms; }
.offer__header { margin-top: 40px; }
.offer:hover .offer__image:before, .offer:hover .portfolio-item__image:before, .offer:hover .gallery__link:before, .offer:hover .offer__image:after, .offer:hover .portfolio-item__image:after, .offer:hover .gallery__link:after { opacity: 1; }
.offer:hover .offer__image:before, .offer:hover .portfolio-item__image:before, .offer:hover .gallery__link:before { background-position: 50% 50%; }

.events__header { background: #f5f5f5; }
.events__item { padding: 25px 0; }
.events__item:nth-child(odd) { background: #f5f5f5; }
.events__thumbnail { min-height: 160px; background: no-repeat 50% 0; background-size: contain;}
.events__event { margin-top: 15px; margin-bottom: 15px; }
@media screen and (min-width: 1170px) { .events__event { margin-top: 0; margin-bottom: 0; } }
.events__event-name { text-transform: capitalize; }
.events__meta { margin: 15px 25px 30px 0; display: inline-block; background-repeat: no-repeat; background-position: left; background-size: auto 18px; font-size: 16px; color: #868686; font-weight: 500; }
.events__meta-date { padding-left: 25px; background-image: url("../images/calendar.svg"); }
.events__meta-place { padding-left: 20px; background-image: url("../images/pin.svg"); }
.events__excerpt { margin: 0; }
.events__btn-wrapper { position: relative; }
@media screen and (min-width: 1170px) { .events__btn-wrapper .btn { position: absolute; bottom: 0; } }
.events__btn { padding: 50px 0; }

@media screen and (max-width: 1170px) { .events .stretchbox { display: block; } }

.recommend { padding: 20px 0; background: #2e518e; color: #FFF; font-size: 16px; }
.recommend__icon { margin: 15px 30px; padding-left: 30px; display: inline-block; cursor: pointer; background-position: left; background-repeat: no-repeat; }
@media screen and (min-width: 400px) { .recommend__icon { margin: 0 30px; } }
.recommend__recommend { background-image: url("../images/recommend.svg"); }
.recommend__bookmark { background-image: url("../images/bookmark.svg"); }
.recommend__form { position: relative; margin: 0 auto; padding-top: 0; max-height: 0; max-width: 1170px; overflow: hidden; -moz-transition: 400ms; -o-transition: 400ms; -webkit-transition: 400ms; transition: 400ms; }
.recommend__form .col-md-3:nth-child(2) { margin-left: 0; }
.recommend #recommend { display: none; }
#recommend:checked + .recommend__form { padding-top: 20px; max-height: 300px; }
.recommend input { margin-bottom: 10px; padding: 6px; width: 80%; box-sizing: border-box; }
@media screen and (min-width: 825px) { .recommend input { width: 100%; } }
.recommend button { margin-top: 5px; padding: 6px 15px; background: inherit; cursor: pointer; }
.recommend .invalid button { margin-bottom: 25px; }
.recommend div.wpcf7-validation-errors, .recommend div.wpcf7-mail-sent-ok { bottom: 0; }

.testimonial { padding-top: 65px; background: #f5f5f5; }
.testimonial .container { padding: 0; }
.testimonial__jcarousel-wrapper { position: relative; }
.testimonial__jcarousel { position: relative; overflow: hidden; }
.testimonial__jcarousel ul { width: 20000em; position: relative; list-style: none; margin: 0; padding: 0; }
.testimonial__jcarousel li { float: left; padding: 0 15px; width: 100vw; max-width: 1170px; box-sizing: border-box; }
@media screen and (min-width: 1170px) { .testimonial__jcarousel li { padding: 0; } }
.testimonial__image { display: none; }
@media screen and (min-width: 1170px) { .testimonial__image { display: block; height: 360px; background: no-repeat center; background-size: 100%;} }
.testimonial__wrapper { position: relative; margin-bottom: 40px; padding: 30px; font-size: 12px; }
@media screen and (min-width: 1170px) { .testimonial__wrapper { margin: 0; margin-top: 40px; } }
.testimonial__wrapper:before, .testimonial__wrapper:after { content: ''; position: absolute; display: block; width: 67px; height: 46px; background: url("../images/quote.png") no-repeat center; background-size: 60%;}
.testimonial__wrapper:before { top: 0; left: 0; }
.testimonial__wrapper:after { right: 0; bottom: 20px; }
.testimonial__caption { font-weight: 400; }
.testimonial__jcarousel-control { display: none; top: 50%; background-image: url("../images/arrow_slider_blue.svg"); }
.testimonial__jcarousel-control-prev { left: -100px; }
.testimonial__jcarousel-control-next { right: -100px; }
@media screen and (min-width: 1370px) { .testimonial__jcarousel-control { display: block; } }
.testimonial__jcarousel-pagination { position: absolute; bottom: 0; left: 50%; -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); }
.testimonial__jcarousel-pagination a { margin-right: 5px; display: inline-block; width: 10px; height: 10px; background: #dddddd; text-decoration: none; }
.testimonial__jcarousel-pagination a.active { background: #3e67af; }

.partners__jcarousel-wrapper { position: relative; margin-top: 30px; }
.partners .container { padding: 0; }
.partners__jcarousel { position: relative; overflow: hidden; }
.partners__jcarousel ul { width: 20000em; position: relative; list-style: none; margin: 0; padding: 0; }
.partners__jcarousel li { float: left; width: 100vw; height: 117px; background: no-repeat center;}
@media screen and (min-width: 1170px) { .partners__jcarousel li { width: 292px; border-right: 1px solid #f5f5f5; } }
.partners__jcarousel-control { display: none; top: 50%; width: 40px; height: 80px; background-image: url("../images/arrow_slider_blue.svg"); -webkit-filter: grayscale(100%); filter: grayscale(100%); }
.partners__jcarousel-control-prev { left: -80px; }
.partners__jcarousel-control-next { right: -80px; }
@media screen and (min-width: 1330px) { .partners__jcarousel-control { display: block; } }

.contact-sprite, .contact-mail, .contact-phone, .contact-place { background-image: url('../images/contact-seab62c8dc2.png'); background-repeat: no-repeat; }

.contact-mail { background-position: 0 0; }

.contact-phone { background-position: 0 -30px; }

.contact-place { background-position: 0 -60px; }

.contact { padding-top: 70px; padding-bottom: 40px; background: #f5f5f5; }
@media screen and (min-width: 825px) { .contact { padding-bottom: 0; } }
.contact__image { display: none; }
@media screen and (min-width: 825px) { .contact__image { display: block; height: 480px; background: no-repeat center; } }
@media screen and (min-width: 825px) { .contact__information { margin-bottom: 80px; } }
.contact__company-name, .contact__contact-header { font-size: 16px; font-weight: 700; color: #3e67af; }
.contact__icon p{ font-size: 16px; line-height: 30px; }
@media screen and (min-width: 1170px) { .contact__icon p{ font-size: 20px; } }
.contact__form { position: relative; margin-top: 60px; line-height: 0; }
@media screen and (min-width: 825px) { .contact__form { margin-top: 0; } }
.contact__form input, .contact__form textarea { margin-bottom: 10px; padding: 10px; padding-left: 46px; display: block; width: 100%; background-color: #FFF; background-repeat: no-repeat; background-position: 10px 6px; background-size: auto 25px; border: 1px solid #e1e1e1; box-sizing: border-box; }
.contact__form textarea { padding-left: 10px; text-indent: 36px; font-family: 'montserrat', sans-serif; resize: none; }
.contact__form button { float: right; background: #f5f5f5; cursor: pointer; }
.contact__form div.wpcf7-validation-errors, .contact__form div.wpcf7-mail-sent-ok { top: -40px; }
@media screen and (min-width: 825px) { .contact__form .col-md-6.gutter-md { margin-left: 0; }
  .contact__form .col-md-6.gutter-md:nth-child(3) { margin-left: 2.5641%; } }
.contact__input-name { background-image: url("../images/name.svg"); }
.contact__input-phone { background-image: url("../images/phone.svg"); }
.contact__input-mail { background-image: url("../images/mail.svg"); }
.contact__input-message { background-image: url("../images/text.svg"); }
.contact--horizontal-form .contact__form { padding: 30px 0; margin-top: 0; }
@media screen and (min-width: 825px) { .contact--horizontal-form .contact__form { padding: 60px 0; } }
.contact--horizontal-form .contact__form textarea { height: 131px; }
.contact--horizontal-form .contact__form div.wpcf7-validation-errors, .contact--horizontal-form .contact__form div.wpcf7-mail-sent-ok { top: 10px; }

.credits { position: relative; padding: 30px 0; background: #FFF; }

.contact__form p:not(.register-form__tooltip), .recommend__form p:not(.register-form__tooltip), .register-form p:not(.register-form__tooltip) { line-height: 0; }
.contact__form input:not([type='radio']).wpcf7-not-valid, .contact__form textarea.wpcf7-not-valid, .recommend__form input:not([type='radio']).wpcf7-not-valid, .recommend__form textarea.wpcf7-not-valid, .register-form input:not([type='radio']).wpcf7-not-valid, .register-form textarea.wpcf7-not-valid { border-color: #e13440; }
.contact__form span.wpcf7-not-valid-tip, .recommend__form span.wpcf7-not-valid-tip, .register-form span.wpcf7-not-valid-tip { display: none; }
.contact__form div.wpcf7-validation-errors, .contact__form div.wpcf7-mail-sent-ok, .recommend__form div.wpcf7-validation-errors, .recommend__form div.wpcf7-mail-sent-ok, .register-form div.wpcf7-validation-errors, .register-form div.wpcf7-mail-sent-ok { position: absolute; left: 0; margin: 0; padding: 0; border: 0; line-height: 20px; }

.about { padding-top: 30px; }
@media screen and (min-width: 825px) { .about { padding-top: 80px; } }
.about .column-bg-image { height: 391px; }
.about__description { font-weight: 400; }

.aim-wrapper { padding: 40px 0; background: no-repeat 50%; }
@media screen and (min-width: 825px) { .aim-wrapper { padding: 90px 0; } }
.aim-wrapper__aim p { color: #FFF; font-size: 24px; font-weight: 500; line-height: 30px; }
@media screen and (min-width: 825px) { .aim-wrapper__aim p{ font-size: 30px; line-height: 40px; } }

.about-offer__boost, .about-offer__contact-us { padding: 50px 0; background: #f5f5f5; }
.about-offer__boost-text { font-size: 18px; }
.about-offer__boost-text:first-child { margin-bottom: 30px; }
.about-offer__boost-text a, .form-link { color: #6bafde; font-weight: 700; text-decoration: underline; }
@media screen and (min-width: 825px) { .about-offer__description p { -moz-column-count: 2; -webkit-column-count: 2; column-count: 2; } }

.project-description__image{ margin-bottom: 20px; width: 100%; max-width: 570px; }
.project-description ul{padding-left: 15px; list-style-type: disc; line-height: 20px;}
.project-description__ok-list{
  padding-left: 15px;
  line-height: 20px;  
  list-style-image: url('http://eventador.net.au/wp-content/uploads/2017/08/Bez-nazwy-1.png');
}
.register-form { position: relative; background: #f5f5f5; }
.register-form__group { margin: 40px 0; }
.register-form__group-header { margin: 10px 0 20px; }
.register-form input:not([type='radio']), .register-form textarea { padding: 10px 15px; margin-bottom: 10px; width: 100%; border: 1px solid #e1e1e1; box-sizing: border-box; }
.register-form textarea { resize: none; }
.register-form label { cursor: pointer; }
.register-form input[type="radio"] { margin-bottom: 10px; }
.register-form input[type="radio"] + label { position: relative; margin: 5px 8px; padding-left: 18px; cursor: pointer; }
.register-form input[type="radio"] + label:before { content: ''; position: absolute; left: 0; top: 2px; display: block; width: 11px; height: 11px; border-radius: 3px; background: #FFF; border: 1px solid #e1e1e1; }
.register-form input[type="radio"]:checked + label:before { background: #3e67af; }
.register-form__tooltip { margin-bottom: 5px; }
.register-form__button { background: #f5f5f5; cursor: pointer; }
@media screen and (min-width: 825px) { .register-form__button { margin-top: 40px; } }
.register-form div.wpcf7-validation-errors, .register-form div.wpcf7-mail-sent-ok { border: 0; left: 0; bottom: 0; }
@media screen and (min-width: 825px) { .register-form div.wpcf7-validation-errors, .register-form div.wpcf7-mail-sent-ok { bottom: 10px; left: 50%; -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); } }

.introduction { margin: 0; padding: 30px 0; font-weight: 400; text-align: center; }
@media screen and (min-width: 825px) { .introduction { padding: 60px 0; } }

.offer-categories, .approach-categories {margin: 0; padding: 0; list-style-type: none;}
.offer-categories, .approach-categories { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: center; justify-content: center; -webkit-align-items: stretch; align-items: stretch; }
.offer-categories__item { margin: 5px; }
@media screen and (min-width: 1170px) { .offer-categories__item { margin: 0; width: 16.6666%; } }

.offer h3 { font-weight: 700; }
.offer__row { padding: 30px 0; }
@media screen and (min-width: 1170px) { .offer__row { padding: 40px 100px; } }
.offer__row.two-column ul { margin: 20px auto; text-align: center; }
@media screen and (min-width: 825px) { .offer__row.two-column ul { width: 50%; text-align: left; -moz-column-count: 2; -webkit-column-count: 2; column-count: 2; } }
.offer__row .column-bg-image { margin-bottom: 20px; }
@media screen and (min-width: 825px) { .offer__row .column-bg-image { margin-bottom: 0; } }
.offer__row ul { list-style-type: disc; list-style-position: inside; }
.offer__row ul li { margin-bottom: 10px; }

.approach-categories { padding: 40px 0; }
.approach-categories__item { margin: 5px; padding: 0 5px; }
@media screen and (min-width: 1170px) { .approach-categories__item { margin: 0; } }
.approach-categories a { padding: 10px; }

@media screen and (min-width: 1170px) { .approach-row { padding: 0 100px; } }
.approach-row__item { margin: 40px 0; }
.approach-row h3 { font-weight: 700; }

.portfolio-item { margin-bottom: 40px; }
.portfolio-item__image { height: 235px;  background-size: cover;}
.portfolio-item:hover .portfolio-item__image:before, .portfolio-item:hover .portfolio-item__image:after { opacity: 1; }
.portfolio-item:hover .portfolio-item__image:before { background-position: 50% 50%; }
.portfolio-item__title { margin: 25px 0; font-weight: 500; }

.gallery { padding-bottom: 40px; }
@media screen and (min-width: 825px) { .gallery { padding-bottom: 80px; } }
.gallery__header { margin-bottom: 30px; }
.gallery__row { margin-bottom: 30px; }
.gallery__image { margin-bottom: 15px; height: 280px; background-size: cover; }
@media screen and (min-width: 825px) { .gallery__image { margin-bottom: 0; } }
.gallery__link { display: block; height: 100%; }
.gallery__link:before { background-image: none; }
.gallery__link:after { content: ''; top: 50%; display: block; width: 100%; height: 100%; background: url("../images/magnifier.png") no-repeat; background-position: 50% 30%; }
.gallery__image:hover .gallery__link:before, .gallery__image:hover .gallery__link:after { opacity: 1; }
.gallery__image:hover .gallery__link:after { background-position: 50% 50%; }

#lightbox { z-index: 99999 !important; }

@media screen and (min-width: 825px) { .container--contact, .container--register { max-width: 700px; } }

.contact-information { padding-bottom: 60px; }
.contact-information__name, .contact-information__column-header { font-size: 16px; font-weight: 500; }
.contact-information__data p { font-size: 16px; font-weight: 400; line-height: 30px; }

#map { height: 300px; }


.popup-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 99999;
}

.popup-close {
  position: absolute;
  right: 50px;
  top: 50px;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.popup-close:before, .popup-close:after {
  content: '';
  position: absolute;
  top: 50%;
  display: block;
  width: 100%;
  height: 3px;
  background-color: #fff;
}
.popup-close:before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.popup-close:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
